<%@ page language="C#" autoeventwireup="true" inherits="NotificationFile, App_Web_g8xk5ppj" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>File</title>
    <link rel="stylesheet" type="text/css" href="styleSheet.css" />

    <script language="javascript" type="text/javascript" src="JScript/JScriptMain_v231.js"></script>
    
    <script language="javascript" type="text/javascript">
    
    function FileChosen()
    {
        var output = true;
        var errorText = 'Fejl:';
    
        if(document.getElementById('Fileupload_File').value == '')
        {
            errorText += '\n* Der er ikke valgt en fil.';
            output = false;
        }

        if(document.getElementById('DropDownList_FileType').selectedIndex == 0)
        {
            errorText += '\n* Der er ikke valgt en type.';
            output = false;
        }
/*
        if(document.getElementById('TextBox_Comment').value == '')
        {
            errorText += '\n* Der er ikke skrevet en kommentar.';
            output = false;
        }
*/
        if(!output)
        {
            alert(errorText);
            return false;
        }
        
        return true;
    }

    function DownloadFile(file_seq_no, file_name)
    {
        document.getElementById('HiddenField_file_seq_no').value = file_seq_no;
        document.getElementById('HiddenField_file_name').value = file_name;
        
        document.getElementById('Button_DownloadFile').click();
    }

    </script>
    
</head>
<body class="iFrameBody">
    <form id="form1" runat="server">
    <div id="div_main" style="position:absolute; top:0px; left:0px;">

        <div id="div_error" runat="server" style="display:none; color:Red">
            ERROR
        </div>

        <div id="div_default" runat="server" style="display:block;">

            <!-- Upload fil -->
            <div style="float:left; width:8px; margin-top:6px; border-top: black 1px solid; border-left: black 1px solid; height: 6px;"></div>
            <div class="labelHead" style="float:left; width:56px; padding-left: 2px;">Upload fil</div>
            <div style="float:left; width:540px; border-right: black 1px solid; border-top: black 1px solid; margin-top: 6px; height: 6px;"></div>
            <br style="clear:both;" />
            
            <div style="width:596px; border-right: black 1px solid; border-left: black 1px solid; border-bottom: black 1px solid; padding-left: 10px; padding-bottom: 9px; padding-top: 4px; margin-bottom: 4px;">

                <div class="label" style="float:left; width:76px; height:17px; padding-top:4px;">
                    Fil:
                </div>
                <div style="float:left; width:334px; height:20px; padding-top:1px;">
                    <asp:fileupload ID="Fileupload_File" runat="server" Width="310px" Font-Names="Verdana" Font-Size="8pt" CssClass="fileupload" Height="19px"></asp:fileupload>
                </div>
                <div class="label" style="float:left; width:36px; height:17px; padding-top:4px;">
                    Type:
                </div>
                <div style="float:left; width:146px; height:19px; padding-top:2px;">
                    <asp:DropDownList ID="DropDownList_FileType" runat="server" Width="140px" CssClass="dropDownList">
                    </asp:DropDownList>
                </div>
                <br style="clear:both;" />

                <div class="label" style="float:left; width:76px; height:17px; padding-top:4px;">
                    Kommentar:
                </div>
                <div style="float:left; width:516px; height:20px; padding-top:1px;">
                    <asp:TextBox ID="TextBox_Comment" runat="server" Width="506px" CssClass="textBox" MaxLength="255"></asp:TextBox>
                </div>
                <br style="clear:both;" />

                <div style="float:left; padding-top:11px; color:Red;">
                    OBS: Filerne m maksimalt have en strrelse p 10 MB.
                </div>
                <div id="div_UploadButton" runat="server" style="float:right; padding-top:8px; padding-right:9px;">
                    <asp:Button ID="Button_Upload" runat="server" Text="Upload" CssClass="button" OnClick="Button_Upload_Click" OnClientClick="return FileChosen()" />
                </div>
                <br style="clear:both;" />
            
            </div>

            <!-- Filer -->
            <div style="float:left; width:8px; margin-top:6px; border-top: black 1px solid; border-left: black 1px solid; height: 6px;"></div>
            <div class="labelHead" style="float:left; width:26px; padding-left: 2px;">Filer</div>
            <div style="float:left; width:570px; border-right: black 1px solid; border-top: black 1px solid; margin-top: 6px; height: 6px;"></div>
            <br style="clear:both;" />
            
            <div style="width:596px; border-right: black 1px solid; border-left: black 1px solid; border-bottom: black 1px solid; padding-left: 10px; padding-bottom: 10px; padding-top: 4px;">

                <div style="float:left; width:80px; height: 15px; color:Gray; padding-left: 2px; padding-right:1px;" class="labelReadOnly">
                    Dato
                </div>
                <div style="float:left; width:56px; height: 15px; color:Gray; padding-left: 1px; padding-right:1px;" class="labelReadOnly">
                    Init
                </div>
                <div style="float:left; width:80px; height: 15px; color:Gray; padding-left: 1px; padding-right:1px;" class="labelReadOnly">
                    Type
                </div>
                <div style="float:left; width:150px; height: 15px; color:Gray; padding-left: 1px; padding-right:1px;" class="labelReadOnly">
                    Navn
                </div>
                <div style="float:left; width:150px; height: 15px; color:Gray; padding-left: 1px; padding-right:1px;" class="labelReadOnly">
                    Kommentar
                </div>
                <br style="clear:both;" />
                <div id="div_files" runat="server" style="width:584px; border-right: #7f9db9 1px solid; border-top: #7f9db9 1px solid; border-left: #7f9db9 1px solid; border-bottom: #7f9db9 1px solid; font-size: 8pt; color: black; font-family: Verdana; cursor:default; height: 193px; overflow:auto;">
                </div>        
            
            </div>

        </div>

        <div id="div_wait" runat="server" style="display:none; position:absolute; top:160px; left:260px; z-index: 1;">
            <img alt="" src="wait.gif" />
        </div>

        <asp:HiddenField ID="HiddenField_file_seq_no" runat="server" />
        <asp:HiddenField ID="HiddenField_file_name" runat="server" />
        <asp:Button ID="Button_DownloadFile" runat="server" Text="Download" CssClass="button" style="display:none;" OnClick="Button_DownloadFile_Click" />

    </div>
    </form>
</body>
</html>
