<%@ page language="C#" autoeventwireup="true" inherits="NotificationNoti, App_Web_g8xk5ppj" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>Anmeldelse af jordflytning</title>
    <link rel="stylesheet" type="text/css" href="styleSheet.css" />

    <script language="javascript" type="text/javascript">
    
    function PrintPage()
    {
        document.getElementById('div_main').style.position = 'relative';
        print();
        document.getElementById('div_main').style.position = 'absolute';
    }
    
    </script>
    
</head>
<body class="iFrameBody">
    <form id="form1" runat="server">
    <div id="div_main" style="position:absolute; top:0px; left:0px;">

        <div id="div_error" runat="server" style="display:none; color:Red">
            ERROR
        </div>

        <div id="div_default" runat="server" style="display:block;">

            <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                <tr>
                    <td style="height:90px; width:90px; vertical-align:top;"><img src="logo.jpg" id="img_logo" runat="server" alt="logo" style="max-width:85px;max-height:85px" /></td>
                    <td style="height:90px; width:245px;">
                    
                        <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                            <tr><td id="div_topNameDepartment" runat="server" style="height:35px; font-weight:bold; font-size:9pt; padding-left:10px;"></td></tr>
                            <tr><td id="div_topAddressZipTown" runat="server" style="height:50px; padding-left:10px; vertical-align:top;"></td></tr>
                        </table>
                    
                    </td>
                    <td style="height:90px; width:262px; vertical-align:top;">
                    
                        <table style="font-family:Verdana; font-size:8pt; color:Black; border: #000000 1px solid; padding:2px;" cellpadding="0" cellspacing="0">
                            <tr>
                                <td style="height:18px; width:140px;">Anmeldelsesnr.:</td>
                                <td id="div_not_seq_no" runat="server" style="height:18px; width:101px; color:Blue;"></td>
                            </tr>
                            <tr>
                                <td style="height:18px; width:140px;">Dato for anmeldelse:</td>
                                <td id="div_not_date" runat="server" style="height:18px; width:101px; color:Blue;"></td>
                            </tr>
                            <tr>
                                <td style="height:18px; width:140px;">Dato for kvittering:</td>
                                <td id="div_approval_date" runat="server" style="height:18px; width:101px; color:Blue;"></td>
                            </tr>
                        </table>

                        <input type="button" class="button" style="margin-top:4px;" value="Udskriv" onclick="PrintPage()" />
                    
                    </td>
                </tr>
            </table>
            
            <table style="width:590px; font-size: 8pt; font-family: Verdana; padding-bottom:10px;" cellpadding="0" cellspacing="0">
                <tr><td id="div_topOptional" runat="server"></td></tr>
            </table>

            <table style="width:590px; height: 22px; font-weight: bold; font-size: 12pt; font-family: Verdana; text-align: center;" cellpadding="0" cellspacing="0">
                <tr><td>Anmeldelse af jordflytning</td></tr>
            </table>
            
            <table style="font-family:Verdana; font-size:8pt; color:Black; page-break-after:always;" cellpadding="0" cellspacing="0">

                <!-- Ansoeger/anmelder -->
                <tr><td style="font-weight:bold; width: 588px;">Anmelder</td></tr>

                <tr>
                    <td style="width:588px; border: #000000 1px solid; padding:2px; vertical-align:top;">
                        
                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:40px; border-bottom: gray 1px dashed;">Navn:</td>
                            <td id="div_can_name" runat="server" style="height:18px; width:307px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed;">&nbsp;</td>

                            <td style="height:18px; width:59px; border-bottom: gray 1px dashed;">&nbsp;CVR nr.:</td>
                            <td id="div_can_central_company_no" runat="server" style="height:18px; width:170px; color:Blue; border-bottom: gray 1px dashed;">&nbsp;</td>

                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:57px; border-bottom: gray 1px dashed;">Adresse:</td>
                            <td id="div_can_address" runat="server" style="height:18px; width:290px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed;">&nbsp;</td>

                            <td style="height:18px; width:53px; border-bottom: gray 1px dashed;">&nbsp;Tlf. nr.:</td>
                            <td id="div_can_phone_no" runat="server" style="height:18px; width:176px; color:Blue; border-bottom: gray 1px dashed;">&nbsp;</td>

                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:70px; border-bottom: gray 1px dashed;">Postnr./by:</td>
                            <td id="div_can_zipTown" runat="server" style="height:18px; width:277px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed;">&nbsp;</td>

                            <td style="height:18px; width:33px; border-bottom: gray 1px dashed;">&nbsp;Fax:</td>
                            <td id="div_can_fax_no" runat="server" style="height:18px; width:196px; color:Blue; border-bottom: gray 1px dashed;">&nbsp;</td>

                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:48px; border-bottom: gray 1px dashed;">E-mail:</td>
                            <td id="div_can_email" runat="server" style="height:18px; width:299px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed;">&nbsp;</td>

                            <td style="height:18px; width:56px; border-bottom: gray 1px dashed;">&nbsp;Kontakt:</td>
                            <td id="div_can_ref" runat="server" style="height:18px; width:173px; color:Blue; border-bottom: gray 1px dashed;">&nbsp;</td>

                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:80px;">P vegne af:</td>
                            <td id="div_on_behalf_of" runat="server" style="height:18px; width:497px; color:Blue;">&nbsp;</td>
                        </tr>
                    </table>

                    </td>
                </tr>

                <tr>
                    <td style="width:588px; height:7px;"></td>
                </tr>

                <!-- Opgravningssted -->
                <tr><td style="font-weight:bold; width: 588px;">Opgravningssted</td></tr>
                
                <tr>
                    <td style="width:588px; border: #000000 1px solid; padding:2px; vertical-align:top;">

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:100px; border-bottom: gray 1px dashed;">Oprindelsessted:</td>
                            <td id="div_not_origin" runat="server" style="height:18px; width:477px; color:Blue; border-bottom: gray 1px dashed;"></td>
                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:57px; border-bottom: gray 1px dashed;">Adresse:</td>
                            <td id="div_site_address" runat="server" style="height:18px; width:290px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed;"></td>

                            <td style="height:18px; width:63px; border-bottom: gray 1px dashed;">&nbsp;Matr. nr.:</td>
                            <td id="div_land_reg_no" runat="server" style="height:18px; width:166px; color:Blue; border-bottom: gray 1px dashed;">&nbsp;</td>

                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:70px; border-bottom: gray 1px dashed;">Postnr./by:</td>
                            <td id="div_site_zipTown" runat="server" style="height:18px; width:277px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed;"></td>

                            <td style="height:18px; width:89px; border-bottom: gray 1px dashed;">&nbsp;Ejerlavskode:</td>
                            <td id="div_land_reg_code" runat="server" style="height:18px; width:140px; color:Blue; border-bottom: gray 1px dashed;">&nbsp;</td>

                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:38px;">Ejer:</td>
                            <td id="div_owner_name" runat="server" style="height:18px; width:309px; color:Blue; border-right: gray 1px dashed;">&nbsp;</td>

                            <td style="height:18px; width:56px;">&nbsp;Ejerlav:</td>
                            <td id="div_land_reg_name" runat="server" style="height:18px; width:173px; color:Blue;">&nbsp;</td>

                        </tr>
                    </table>

                    </td>
                </tr>

                <tr>
                    <td style="width:588px; height:7px;"></td>
                </tr>

                <!-- Jordarbejdet -->
                <tr><td style="font-weight:bold; width: 588px;">Jordarbejdet</td></tr>

                <tr>
                    <td style="width:588px; border: #000000 1px solid; padding:2px; vertical-align:top;">

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:74px; border-bottom: gray 1px dashed; vertical-align:top;">Beskrivelse:</td>
                            <td id="div_not_description" runat="server" style="height:60px; width:331px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed; vertical-align:top;">&nbsp;</td>

                            <td style="height:60px; width:170px; border-bottom: gray 1px dashed; vertical-align:top;">
                            
                            <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                                <tr>
                                    <td style="height:18px;">&nbsp;Forventet projektperiode:</td>
                                </tr>
                            </table>
                            
                            <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                                <tr>
                                    <td style="height:18px; width:50px;">&nbsp;&nbsp;&nbsp;Fra:</td>
                                    <td id="div_not_proj_start" runat="server" style="height:18px; width:90px; color:Blue;"></td>

                                </tr>
                                <tr>
                                    <td style="height:18px; width:50px;">&nbsp;&nbsp;&nbsp;Til:</td>
                                    <td id="div_not_proj_end" runat="server" style="height:18px; width:90px; color:Blue;"></td>

                                </tr>
                            </table>
                            
                            </td>
                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:198px; padding-top:2px;">Evt. kommunens journalnummer:</td>
                            <td id="div_not_case_no" runat="server" style="height:18px; width:378px; padding-top:2px; color:Blue;"></td>

                        </tr>
                    </table>

                    </td>
                </tr>

                <tr>
                    <td style="width:588px; height:7px;"></td>
                </tr>

                <!-- Oplysninger vedr. jorden -->  
                <tr><td style="font-weight:bold; width: 588px;">Oplysninger vedr. jorden</td></tr>

                <tr>
                    <td style="width:588px; border: #000000 1px solid; padding:2px; vertical-align:top;">
                    
                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:126px; border-bottom: gray 1px dashed;">Er jorden forurenet?</td>
                            <td id="div_site_contamed" runat="server" style="height:18px; width:221px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed;"></td>

                            <td style="height:18px; width:69px; border-bottom: gray 1px dashed;">&nbsp;Jordtypen:</td>
                            <td id="div_hand_soil_type" runat="server" style="height:18px; width:160px; color:Blue; border-bottom: gray 1px dashed;"></td>

                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:126px; border-bottom: gray 1px dashed;">Antal filer vedhftet:</td>
                            <td id="div_fileCount" runat="server" style="height:18px; width:221px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed;"></td>

                            <td style="height:18px; width:63px; border-bottom: gray 1px dashed;">&nbsp;Kategori:</td>
                            <td id="div_hand_soil_class" runat="server" style="height:18px; width:166px; color:Blue; border-bottom: gray 1px dashed;"></td>

                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="width:405px; border-right: gray 1px dashed;">
                            
                            <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                                <tr>
                                    <td style="height:18px; width:250px; border-bottom: gray 1px dashed;">Forventet jordmngde (1 m3 ~ 1,8 Tons):</td>
                                    <td id="div_not_soil_quantity" runat="server" style="height:18px; width:56px; color:Blue; border-bottom: gray 1px dashed; text-align:right;"></td>

                                    <td id="div_not_soil_unit" runat="server" style="height:18px; width:94px; border-bottom: gray 1px dashed; padding-left:5px;"></td>

                                </tr>
                            </table>

                            <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                                <tr>
                                    <td style="height:18px; width:242px; border-bottom: gray 1px dashed;">Foreligger godkendt jordhndteringsplan?</td>
                                    <td id="div_not_soil_handling_plan" runat="server" style="height:18px; width:163px; color:Blue; border-bottom: gray 1px dashed;"></td>

                                </tr>
                            </table>

                            <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                                <tr>
                                    <td style="height:18px; width:320px;">Flyttes jorden umiddelbart til godkendt modtageanlg?</td>
                                    <td id="div_not_instant_to_tp" runat="server" style="height:18px; width:85px; color:Blue;"></td>

                                </tr>
                            </table>
                            
                            </td>
                            <td style="width:171px;">
                           
                            <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                                <tr>
                                    <td style="height:18px;">&nbsp;Krselstidspunkt:</td>
                                </tr>
                            </table>
                            
                            <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                                <tr>
                                    <td style="height:18px; width:50px;">&nbsp;&nbsp;&nbsp;Fra:</td>
                                    <td id="div_hand_start_date" runat="server" style="height:18px; width:90px; color:Blue;"></td>

                                </tr>
                                <tr>
                                    <td style="height:18px; width:50px;">&nbsp;&nbsp;&nbsp;Til:</td>
                                    <td id="div_hand_end_date" runat="server" style="height:18px; width:90px; color:Blue;"></td>

                                </tr>
                            </table>
                            
                            </td>
                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:238px; border-top: gray 1px dashed;">Hvilken behandling skal jorden kres til?</td>
                            <td id="div_hand_treatment_type" runat="server" style="height:18px; width:339px; color:Blue; border-top: gray 1px dashed;">&nbsp;</td>
                        </tr>
                    </table>
                    
                    </td>
                </tr>

                <tr>
                    <td style="width:588px; height:7px;"></td>
                </tr>

                <!-- Transportr -->
                <tr><td style="font-weight:bold; height: 13px; width: 588px;">Transportr</td></tr>

                <tr>
                    <td style="width:588px; border: #000000 1px solid; padding:2px; vertical-align:top;">
                    
                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:40px; border-bottom: gray 1px dashed;">Navn:</td>
                            <td id="div_wst_name" runat="server" style="height:18px; width:307px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed;"></td>

                            <td style="height:18px; width:59px; border-bottom: gray 1px dashed;">&nbsp;CVR nr.:</td>
                            <td id="div_wst_central_company_no" runat="server" style="height:18px; width:170px; color:Blue; border-bottom: gray 1px dashed;">&nbsp;</td>

                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:57px; border-bottom: gray 1px dashed;">Adresse:</td>
                            <td id="div_wst_address" runat="server" style="height:18px; width:290px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed;"></td>

                            <td style="height:18px; width:53px; border-bottom: gray 1px dashed;">&nbsp;Tlf. nr.:</td>
                            <td id="div_wst_telefone" runat="server" style="height:18px; width:176px; color:Blue; border-bottom: gray 1px dashed;">&nbsp;</td>

                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:70px; border-bottom: gray 1px dashed;">Postnr./by:</td>
                            <td id="div_wst_zipTown" runat="server" style="height:18px; width:277px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed;"></td>

                            <td style="height:18px; width:56px; border-bottom: gray 1px dashed;">&nbsp;Kontakt:</td>
                            <td id="div_wst_ref_person" runat="server" style="height:18px; width:173px; color:Blue; border-bottom: gray 1px dashed;">&nbsp;</td>

                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:48px;">E-mail:</td>
                            <td id="div_wst_email" runat="server" style="height:18px; width:529px; color:Blue;"></td>

                        </tr>
                    </table>
                    
                    </td>
                </tr>

                <tr>
                    <td style="width:588px; height:7px;"></td>
                </tr>

                <!-- Modtager -->
                <tr><td style="font-weight:bold; width: 588px;">Modtager</td></tr>

                <tr>
                    <td style="width:588px; border: #000000 1px solid; padding:2px; vertical-align:top;">
                    
                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:40px; border-bottom: gray 1px dashed;">Navn:</td>
                            <td id="div_storage_name" runat="server" style="height:18px; width:307px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed;"></td>

                            <td style="height:18px; width:59px; border-bottom: gray 1px dashed;">&nbsp;CVR nr.:</td>
                            <td id="div_storage_central_company_no" runat="server" style="height:18px; width:170px; color:Blue; border-bottom: gray 1px dashed;">&nbsp;</td>

                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:57px; border-bottom: gray 1px dashed;">Adresse:</td>
                            <td id="div_storage_address" runat="server" style="height:18px; width:290px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed;"></td>

                            <td style="height:18px; width:53px; border-bottom: gray 1px dashed;">&nbsp;Tlf. nr.:</td>
                            <td id="div_storage_telefone" runat="server" style="height:18px; width:176px; color:Blue; border-bottom: gray 1px dashed;">&nbsp;</td>

                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:70px; border-bottom: gray 1px dashed;">Postnr./by:</td>
                            <td id="div_storage_zipTown" runat="server" style="height:18px; width:277px; color:Blue; border-right: gray 1px dashed; border-bottom: gray 1px dashed;"></td>

                            <td id="label_storage_remark" runat="server" style="height:18px; width:62px; border-bottom: gray 1px dashed;">&nbsp;Bemrk:</td>
                            <td id="div_storage_remark" runat="server" style="height:18px; width:167px; color:Blue; border-bottom: gray 1px dashed;">&nbsp;</td>

                        </tr>
                    </table>

                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:18px; width:48px;">E-mail:</td>
                            <td id="div_storage_email" runat="server" style="height:18px; width:529px; color:Blue; border-right-width: 1px; border-right-color: gray;">&nbsp;</td>

                        </tr>
                    </table>
                    
                    </td>
                </tr>

                <tr>
                    <td style="width:588px; height:7px;"></td>
                </tr>

            </table>

            <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">

                <!-- Bemrkninger -->
                <tr><td style="font-weight:bold; width: 588px;">Bemrkninger</td></tr>

                <tr>
                    <td style="width:588px; border: #000000 1px solid; padding:2px; vertical-align:top;">
                    
                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr><td style="height:18px; width:577px;">Er jorden flyttet akut angives begrundelsen herfor:</td></tr>
                        <tr><td id="div_hand_acute_reason" runat="server" style="height:18px; width:577px; color:Blue;"></td></tr>
                        <tr><td style="height:18px; width:577px;">Kendes der til tidligere aktiviteter der kan have forurenet jorden?:</td></tr>
                        <tr><td id="div_not_prev_activities" runat="server" style="height:18px; width:577px; color:Blue;"></td></tr>
                        <tr><td style="height:18px; width:577px;">Andre bemrkninger:</td></tr>
                        <tr><td id="div_hand_comments" runat="server" style="height:18px; width:577px; color:Blue;"></td></tr>
                    </table>
                    
                    </td>
                </tr>

                <tr>
                    <td style="width:588px; height:7px;"></td>
                </tr>

                <!-- Kommunens bemrkninger -->
                <tr><td style="font-weight:bold; width: 588px;">Kommunens bemrkninger</td></tr>
                <tr><td id="div_not_council_comments" runat="server" style="width:588px; border: #000000 1px solid; padding:4px; vertical-align:top; color:Blue;">&nbsp;</td></tr>

                <tr>
                    <td style="width:588px; height:7px;"></td>
                </tr>

                <!-- Underskrift -->
                <tr><td style="font-weight:bold; width: 588px;">Underskrift</td></tr>

                <tr>
                    <td style="width:588px; border: #000000 1px solid; padding:2px; vertical-align:top;">
                    
                    <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                        <tr>
                            <td style="height:82px; width:288px; vertical-align:top; border-right: black 1px solid;">Anmelders underskrift/stempel:</td>
                            <td style="height:82px; width:288px; vertical-align:top;">
                            
                                <table style="font-family:Verdana; font-size:8pt; color:Black;" cellpadding="0" cellspacing="0">
                                    <tr><td style="height:20px; padding-left:4px; vertical-align:top;">Anvist af(udfyldes af Kommunen):</td></tr>
                                    <tr><td id="div_not_status_description" runat="server" style="padding-left:8px; color:Blue;"></td></tr>
                                </table>
                            
                            </td>
                        </tr>
                    </table>
                    
                    </td>
                </tr>

                <tr>
                    <td style="width:588px; height:7px;"></td>
                </tr>

                <!-- VIGTIGT! -->
                <tr><td style="font-weight:bold; width: 588px;">VIGTIGT!</td></tr>

                <tr>
                    <td style="width:588px; border: #000000 1px solid; padding:2px; vertical-align:top; font-style:italic;">
                        Denne anmeldelse skal medbringes af chauffren og afleveres ved aflevering af den anmeldte jord og skal mod forlangende forevises miljmyndighederne.
                    </td>
                </tr>

            </table>

        </div>

    </div>
    </form>
</body>
</html>
