<%@ page language="C#" autoeventwireup="true" inherits="NotificationSoil, App_Web_g8xk5ppj" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>Soil</title>
    <link rel="stylesheet" type="text/css" href="styleSheet.css" />
    <link rel="stylesheet" type="text/css" href="styleSheetCalender.css" />
    
    <script language="javascript" type="text/javascript" src="JScript/JScriptCalender_v231.js" ></script>
    <script language="javascript" type="text/javascript" src="JScript/JScriptMain_v231.js" ></script>
    
    <script language="javascript" type="text/jscript">

    function IsDouble(input)
    {
        if(input.length == 0)
        {
            return false;
        }

        var ValidChars = "0123456789,";
        var IsDouble = true;
        var Char;
        var noOfKomma = 0;

        for (var i = 0; i < input.length && IsDouble == true; i++) 
        { 
            Char = input.charAt(i);
            
            if(Char == ',')
            {
                if(++noOfKomma > 1)
                {
                    IsDouble = false;                
                }
            }
             
            if (ValidChars.indexOf(Char) == -1) 
            {
                IsDouble = false;
            }
        }
        
        if(noOfKomma != 0)
        {
            var array = new Array();
            array = input.split(',');
            
            if(array[1].length != 1)
            {
                IsDouble = false;
            }
        }
        
        return IsDouble;
    }

    function CheckInput()
    {
        var inputOK = true;
        var errorText = 'Fejl:';
        
        var radio0 = document.getElementById('RadioButtonList_SoilContaminated_0').checked;
        var radio1 = document.getElementById('RadioButtonList_SoilContaminated_1').checked;

        if((!radio0) && (!radio1))
        {
            errorText += '\n* Der er ikke taget stilling til om jorden er forurenet.';
            inputOK = false;
        }
    
        if(document.getElementById('DropDownList_Soiltype').selectedIndex == 0)
        {
            errorText += '\n* Der er ikke valgt en jordtype.';
            inputOK = false;
        }
        
        if(!IsDouble(document.getElementById('TextBox_SoilAmount').value))
        {
            errorText += '\n* Jordmngde mangler eller er ikke et tal.';
            inputOK = false;
        }

        if(document.getElementById('DropDownList_SoilCategory').selectedIndex == 0)
        {
            errorText += '\n* Der er ikke valgt en kategori.';
            inputOK = false;
        }

        if(!inputOK)
        {
            alert(errorText);
            return false;
        }
        
        return true;
    }

    </script>
    
</head>
<body class="iFrameBody">
    <form id="form1" runat="server">
    <div id="div_main" style="position:absolute; top:0px; left:0px;">

        <div id="div_notRegTp" runat="server" style="display:none;">

            <!-- Jordmodtagelse -->
            <div style="float:left; width:8px; margin-top:6px; border-top: black 1px solid; border-left: black 1px solid; height: 6px;"></div>
            <div class="labelHead" style="float:left; width:92px; padding-left: 2px;">Jordmodtagelse</div>
            <div style="float:left; width:504px; border-right: black 1px solid; border-top: black 1px solid; margin-top: 6px; height: 6px;"></div>
            <br style="clear:both;" />
            
            <div style="width:596px; border-right: black 1px solid; border-left: black 1px solid; border-bottom: black 1px solid; padding-left: 10px; padding-bottom: 9px; padding-top: 4px; margin-bottom: 4px;">

                <div class="label" style="float:left; width:124px; height:17px; padding-top:4px;">
                    Er jorden forurenet?
                </div>
                <div style="float:left; width:238px; height:21px;">
                    <asp:RadioButtonList ID="RadioButtonList_SoilContaminated" runat="server" CellPadding="0" CellSpacing="0" RepeatDirection="Horizontal" RepeatLayout="Flow" TabIndex="16">
                        <asp:ListItem>Ja&amp;nbsp;</asp:ListItem>
                        <asp:ListItem>Nej</asp:ListItem>
                    </asp:RadioButtonList>
                </div>
                <div class="label" style="float:left; width:62px; height:17px; padding-top:4px;">
                    Jordtypen:
                </div>
                <div style="float:left; width:168px; height:19px; padding-top:2px;">
                    <asp:DropDownList ID="DropDownList_Soiltype" runat="server" Width="162px" CssClass="dropDownList">
                        <asp:ListItem>- V&#230;lg jordtype -</asp:ListItem>
                    </asp:DropDownList>
                </div>
                <br style="clear:both;" />
                
                <div class="label" style="float:left; width:228px; height:17px; padding-top:4px;">
                    Faktisk jordmngde (1 m3 ~ 1,8 Ton):
                </div>
                <div style="float:left; width:56px; height:20px; padding-top:1px;">
                    <asp:TextBox ID="TextBox_SoilAmount" runat="server" Width="50px" CssClass="textBox" MaxLength="60"></asp:TextBox></div>
                <div style="float:left; width:78px; height:19px; padding-top:2px;">
                    <asp:DropDownList ID="DropDownList_Unit" runat="server" Width="50px" CssClass="dropDownList">
                        <asp:ListItem Value="93">Ton</asp:ListItem>
                        <asp:ListItem Value="98">m3</asp:ListItem>
                        <asp:ListItem Value="92">Kg</asp:ListItem>
                        <asp:ListItem Value="97">L</asp:ListItem>
                    </asp:DropDownList>
                </div>
                <div class="label" style="float:left; width:62px; height:17px; padding-top:4px;">
                    Kategori:
                </div>
                <div style="float:left; width:168px; height:19px; padding-top:2px;">
                    <asp:DropDownList ID="DropDownList_SoilCategory" runat="server" Width="162px" CssClass="dropDownList">
                        <asp:ListItem>- V&#230;lg kategori -</asp:ListItem>
                    </asp:DropDownList>
                </div>
                <br style="clear:both;" />

                <div class="label" style="float:left; width:76px; height:17px; padding-top:4px;">
                    Kommentar:
                </div>
                <div style="float:left; width:516px; height:20px; padding-top:1px;">
                    <asp:TextBox ID="TextBox_Description" runat="server" Width="506px" CssClass="textBox" MaxLength="255"></asp:TextBox>
                </div>
                <br style="clear:both;" />

                <div class="label" style="float:left; width:126px; height:17px; padding-top:11px">
                    Dato for modtagelse:
                </div>

                <div style="float:left; width:76px; height:20px; padding-top:8px;">
                    <asp:TextBox ID="TextBox_Date" runat="server" style="cursor:default;" Width="68px" CssClass="textBoxReadOnly" ReadOnly="True"></asp:TextBox>
                </div>
             
                <div style="float:left; width:20px; padding-top: 11px;">
                    <img src="Calendar.gif" alt="" onclick="ShowCalendar('TextBox_Date', 'HiddenFieldDate')" style="width: 16px; height: 16px" />
                </div>

                <div style="float:right; padding-top:1px; padding-right:9px; padding-top:9px;">
                    <asp:Button ID="Button_Submit" runat="server" Text="Indberet" CssClass="button" OnClientClick="return CheckInput()" OnClick="Button_Submit_Click" />
                </div>
                <br style="clear:both;" />
                    
            </div>

        </div>

        <div id="div_reg" runat="server" style="display:none;">

            <!-- Jordmodtagelse -->
            <div style="float:left; width:8px; margin-top:6px; border-top: black 1px solid; border-left: black 1px solid; height: 6px;"></div>
            <div class="labelHead" style="float:left; width:92px; padding-left: 2px;">Jordmodtagelse</div>
            <div style="float:left; width:504px; border-right: black 1px solid; border-top: black 1px solid; margin-top: 6px; height: 6px;"></div>
            <br style="clear:both;" />
            
            <div style="width:596px; border-right: black 1px solid; border-left: black 1px solid; border-bottom: black 1px solid; padding-left: 10px; padding-bottom: 9px; padding-top: 4px; margin-bottom: 4px;">

                <div class="label" style="float:left; width:124px; height:17px; padding-top:4px;">
                    Er jorden forurenet?
                </div>
                <div id="div_soilContaminated" runat="server" class="textReadOnly" style="float:left; width:238px; height:17px; padding-top:4px; overflow:hidden;">
                    div_soilContaminated
                </div>
                <div class="label" style="float:left; width:62px; height:17px; padding-top:4px;">
                    Jordtypen:
                </div>
                <div id="div_soilType" runat="server" class="textReadOnly" style="float:left; width:168px; height:17px; padding-top:4px; overflow:hidden;">
                    div_soilType
                </div>
                <br style="clear:both;" />
                
                <div class="label" style="float:left; width:228px; height:17px; padding-top:4px;">
                    Faktisk jordmngde (1 m3 ~ 1,8 Ton):
                </div>
                <div id="div_soilAmountUnit" runat="server" class="textReadOnly" style="float:left; width:134px; height:17px; padding-top:4px; overflow:hidden;">
                    div_soilAmountUnit
                </div>
                <div class="label" style="float:left; width:62px; height:17px; padding-top:4px;">
                    Kategori:
                </div>
                <div id="div_soilCategory" runat="server" class="textReadOnly" style="float:left; width:168px; height:17px; padding-top:4px; overflow:hidden;">
                    div_soilCategory
                </div>
                <br style="clear:both;" />

                <div class="label" style="float:left; width:76px; padding-top:4px;">
                    Kommentar:
                </div>
                <div id="div_comments" runat="server" class="textReadOnly" style="float:left; width:516px; padding-top:4px;">
                    div_comments
                </div>
                <br style="clear:both;" />

                <div class="label" style="float:left; width:126px; height:17px; padding-top:12px">
                    Dato for modtagelse:
                </div>
                <div id="div_date" runat="server" class="textReadOnly" style="float:left; width:76px; height:17px; padding-top:12px; overflow:hidden;">
                    div_date
                </div>
                <br style="clear:both;" />
                    
            </div>

        </div>

        <div id="div_notRegCandidate" runat="server" style="display:none;">

            <!-- Jordmodtagelse -->
            <div style="float:left; width:8px; margin-top:6px; border-top: black 1px solid; border-left: black 1px solid; height: 6px;"></div>
            <div class="labelHead" style="float:left; width:92px; padding-left: 2px;">Jordmodtagelse</div>
            <div style="float:left; width:504px; border-right: black 1px solid; border-top: black 1px solid; margin-top: 6px; height: 6px;"></div>
            <br style="clear:both;" />
            
            <div style="width:596px; border-right: black 1px solid; border-left: black 1px solid; border-bottom: black 1px solid; padding-left: 10px; padding-bottom: 9px; padding-top: 4px; margin-bottom: 4px;">
                Jordmodtager har endnu ikke registreret modtagelse af jord.
            </div>

        </div>

        <!-- Calender -->
        
        <div id="divCalendar" class="boxColor" style="width:155px;display:none; border-right: blue 1px solid; border-top: blue 1px solid; border-left: blue 1px solid; border-bottom: blue 1px solid; padding-right: 2px; padding-left: 2px; padding-bottom: 2px; padding-top: 2px; float: none; z-index: 1; position: absolute; left: 137px; top: 110px;" runat="server">

            <div style="float:left"><input id="ButtonCalPrevYear" class="monthButtonStyle" type="button" value="<" onclick="return GetYear(-1)" /></div>
            <div id="divCalYear" style="float:left;width:113px;height:17px;text-align:center; margin-top: 3px;" runat="server">Current year</div>
            <div style="float:left"><input id="ButtonCalNextYear" class="monthButtonStyle" type="button" value=">" onclick="return GetYear(1)" /></div>
            <br style="clear:both" />

            <div style="float:left"><input id="ButtonCalPrevMonth" class="monthButtonStyle" type="button" value="<" onclick="return GetMonth(-1)" /></div>
            <div id="divCalMonth" style="float:left;width:113px;height:17px;text-align:center; margin-top: 3px;" runat="server">Current Month</div>
            <div style="float:left"><input id="ButtonCalNextMonth" class="monthButtonStyle" type="button" value=">" onclick="return GetMonth(1)" /></div>
            <br style="clear:both" />
            
            <div class="dayText">ma</div>
            <div class="dayText">ti</div>
            <div class="dayText">on</div>
            <div class="dayText">to</div>
            <div class="dayText">fr</div>
            <div class="dayText" style="color:gray;">l</div>
            <div class="dayText" style="color:gray;">s</div>
            <br style="clear:both" />
            
            <script language="javascript" type="text/javascript">
            var count = 0;
            
            for(var i = 1; i < 43; i++)
            {
                count++;
                
                if((count == 6) || (count == 7))
                {
                    document.write('<div class="weekColor" style="float:left"><input id="ButtonCal' + i.toString() + '" class="dayButtomStyle" type="button" value="00" onclick="DatePressed(' + i.toString() + ')" onmouseover="MouseOverButton(this)" onmouseout="MouseOutButton(this)" /></div>');
                
                    if(count == 7)
                    {
                        document.write('<br style="clear:both" />');
                        count = 0;
                    }
                }
                else
                {
                    document.write('<div style="float:left"><input id="ButtonCal' + i.toString() + '" class="dayButtomStyle" type="button" value="00" onclick="DatePressed(' + i.toString() + ')" onmouseover="MouseOverButton(this)" onmouseout="MouseOutButton(this)" /></div>');
                }
            }

            </script>
           
        </div>

        <div id="divHiddenFields" style="display:none; left: 320px; position: absolute; top: 110px;">

            <asp:TextBox ID="HiddenFieldDate" runat="server" Width="65px">dd-mm-&#229;&#229;&#229;&#229;</asp:TextBox>

        </div>

    </div>
    </form>
</body>
</html>
