<%@ page language="C#" autoeventwireup="true" inherits="Default, App_Web_g8xk5ppj" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>GeoEnviron WEB - Jordflytning</title>
    <link rel="SHORTCUT ICON" href="GEIcon.ico" />
    <link rel="stylesheet" type="text/css" href="StyleSheet.css" />

    <script language="javascript" type="text/javascript" src="JScript/JScriptMain_v231.js" ></script>
    <script language="javascript" type="text/javascript" src="JScript/JScriptWait_v231.js" ></script>

    <script language="javascript" type="text/javascript">
    
    //Callback

    var callbackSend = 0;
    
    function GetList(statusCodes, orderBy, searchAddress, searchNumber)
    {
        if(callbackSend == 0)
        {
            callbackSend = 1;
            DisplayWait(1);
        
            var Command = "GetList:" + statusCodes + '\t' + orderBy + '\t' + searchAddress + '\t' + searchNumber;
            var context = new Object();
            context.CommandName = "GetList";
            <%=_callbackstr %>
        }    
    }
    
    function SetList(result)
    {
        if(result.substr(0, 5) == 'ERROR')
        {
            callbackSend = 0;
            DisplayWait(0);
            alert(result);
            return;
        }
        
        var split = result.split('\t');
    
        document.getElementById('div_notifications').innerHTML = split[0];
        document.getElementById('div_notificationsFetched').innerHTML = split[1];
    }
    
    function CallBackHandler(result, context) 
    {
        callbackSend = 0;
        DisplayWait(0);
    
        switch(context.CommandName)
        {
            case "GetList": SetList(result); break;
        }
    }

    function OnError(message, context)
    {
        callbackSend = 0;
        DisplayWait(0);
        alert(message);
    }
    
    
    //Other functions

    function Transfer(not_seq_no, ps_seq_no, transp_seq_no)
    {
        document.getElementById('HiddenField_not_seq_no').value = not_seq_no;
        document.getElementById('HiddenField_ps_seq_no').value = ps_seq_no;
        document.getElementById('HiddenField_transp_seq_no').value = transp_seq_no;
        
        document.getElementById('Button_Select').click();
    }
    
    function GetNotificationList(orderBy)
    {
        var statusCodes = '';
    
        for(var i = 1; i < 8; i++)
        {
            if(document.getElementById('CheckBox_Status0' + i.toString()).checked)
            {
                if(statusCodes.length > 0)
                {
                    statusCodes += '#0' + i.toString();
                }
                else
                {
                    statusCodes += '0' + i.toString();
                }
            }
        }
        
        var searchAddress = document.getElementById('TextBox_Search_Address').value;
        var searchNumber = document.getElementById('TextBox_Search_Number').value
        
        GetList(statusCodes, orderBy, searchAddress, searchNumber);
    }
    
    function SearchOnKeyUp(id, e)
    {
        var key = e.keyCode;

        if( (key == 37) || (key == 38) || (key == 39) || (key == 40) ) // Pil_Venstre, Pil_Op, Pil_Hjre, Pil_Ned
        {
            //Do nothing
            return;
        }

        if( (key == 9) || (key == 16) || (key == 13) ) // Tab, Shift, Enter
        {
            //Do nothing
            return;    
        }

        GetNotificationList('');
    }

    </script>

</head>
<body>
    <form id="form1" runat="server">
    <div id="div_main" style="left: 10px; position: absolute; top: 10px;">

        <div style="width:652px; height:123px; font-family:Verdana; font-size:8pt; background-image:url(Jordflytning2.jpg);">
            
            <div style="height:30px;">
                <asp:Button ID="Button_Logout" runat="server" Text="Logout" style="float:right;" BorderStyle="None" BackColor="Transparent" ForeColor="White" OnClick="Button_Logout_Click" CausesValidation="False" UseSubmitBehavior="False" />
            </div>
            
            <div>
                <a id="div_progVers" runat="server" href="Version.txt" target="_blank" style="float:right; margin-top: 68px; font-size: 8pt; color: white; font-family: Verdana; text-align: right; margin-right: 4px; text-decoration:none;">Ver. x.x.x</a>
            </div>
            
        </div>

        <div style="width:660px;">
        <!-- hole Page start -->

            <div class="backgroundColor" style="width:631px; border-right: gray 1px solid; border-left: gray 1px solid; border-bottom: gray 1px solid; padding-right: 9px; padding-left: 10px; padding-bottom: 6px; padding-top: 4px;">
            <!-- main Page start -->

                <div id="div_NewNotification" runat="server" style="display:none;">

                    <!-- Information -->
                    <div style="float:left; width:8px; margin-top:6px; border-top: black 1px solid; border-left: black 1px solid; height: 6px;"></div>
                    <div class="labelHead" style="float:left; width:70px; padding-left: 2px;">Information</div>
                    <div style="float:left; width:548px; border-right: black 1px solid; border-top: black 1px solid; margin-top: 6px; height: 6px;"></div>
                    <br style="clear:both;" />
                    
                    <div style="width:618px; border-right: black 1px solid; border-left: black 1px solid; border-bottom: black 1px solid; padding-left: 10px; padding-bottom: 10px; padding-top: 4px; margin-bottom: 4px; line-height:18px;">

                        <div style="font-size:11pt; padding-bottom:4px;">
                            Anmeldelsesoversigt
                        </div>

                        <div style="float:left; width:290px;">
                            Nedenfor ser du en liste over dine anmeldelser. Du kan se detaljerede oplysninger om en given anmeldelse ved at klikke p den.
                        </div>
                        <div style="float:left; width:290px; padding-left:28px;">
                            Hvis du endnu ikke har oprettet en anmeldelse, er listen tom. Klik p 'Opret' knappen for at oprette en ny anmeldelse.
                        </div>
                        <br style="clear:both;" />
                        
                    </div>

                    <!-- Ny anmeldelse -->
                    <div style="float:left; width:8px; margin-top:6px; border-top: black 1px solid; border-left: black 1px solid; height: 6px;"></div>
                    <div class="labelHead" style="float:left; width:86px; padding-left: 2px;">Ny anmeldelse</div>
                    <div style="float:left; width:532px; border-right: black 1px solid; border-top: black 1px solid; margin-top: 6px; height: 6px;"></div>
                    <br style="clear:both;" />
                    
                    <div style="width:618px; border-right: black 1px solid; border-left: black 1px solid; border-bottom: black 1px solid; padding-left: 10px; padding-bottom: 10px; padding-top: 4px; margin-bottom: 4px;">

                        <div class="label" style="float:left; height:17px; padding-top:4px;">
                            Opret en ny anmeldelse af jordflytning
                        </div>
                        <div style="float:left; padding-left:6px; padding-top:1px;">
                            <asp:Button ID="Button_NewNotification" runat="server" Text="Opret" CssClass="button" OnClick="Button_NewNotification_Click" />
                        </div>
                        <br style="clear:both;" />
                            
                    </div>

                </div>

                <div id="div_tpInfo" runat="server" style="display:none;">
                
                    <!-- Information -->
                    <div style="float:left; width:8px; margin-top:6px; border-top: black 1px solid; border-left: black 1px solid; height: 6px;"></div>
                    <div class="labelHead" style="float:left; width:70px; padding-left: 2px;">Information</div>
                    <div style="float:left; width:548px; border-right: black 1px solid; border-top: black 1px solid; margin-top: 6px; height: 6px;"></div>
                    <br style="clear:both;" />
                    
                    <div style="width:618px; border-right: black 1px solid; border-left: black 1px solid; border-bottom: black 1px solid; padding-left: 10px; padding-bottom: 10px; padding-top: 4px; margin-bottom: 4px; line-height:18px;">

                        <div style="font-size:11pt; padding-bottom:4px;">
                            Anmeldelsesoversigt
                        </div>

                        <div style="float:left; width:290px;">
                            Nedenfor ser du en liste over de anmeldelser der vedrrer dit modtageanlg. Du kan se detalje-
                        </div>
                        <div style="float:left; width:290px; padding-left:28px;">
                            rede oplysninger om en given anmeldelse ved at klikke p den.
                        </div>
                        <br style="clear:both;" />
                        
                    </div>
                
                </div>

                <!-- Anmeldelser -->
                <div style="float:left; width:8px; margin-top:6px; border-top: black 1px solid; border-left: black 1px solid; height: 6px;"></div>
                <div class="labelHead" style="float:left; width:74px; padding-left: 2px;">Anmeldelser</div>
                <div style="float:left; width:544px; border-right: black 1px solid; border-top: black 1px solid; margin-top: 6px; height: 6px;"></div>
                <br style="clear:both;" />
                
                <div style="width:618px; border-right: black 1px solid; border-left: black 1px solid; border-bottom: black 1px solid; padding-left: 10px; padding-bottom: 8px; padding-top: 4px; margin-bottom: 4px;">

                    <div style="margin-top:3px; padding-left:2px;">

                        <div style="float:left; padding-top:5px;" class="label">
                            Status:
                        </div>
                        <div style="float:left; padding-left:10px;">
                            <asp:CheckBox ID="CheckBox_Status01" runat="server" Checked="false" CssClass="checkBox" onclick="GetNotificationList('')" Text="Ny" />
                        </div>
                        <div style="float:left; padding-left:10px;">
                            <asp:CheckBox ID="CheckBox_Status02" runat="server" Checked="false" CssClass="checkBox" onclick="GetNotificationList('')" Text="Suppl.opl." />
                        </div>
                        <div style="float:left; padding-left:10px;">
                            <asp:CheckBox ID="CheckBox_Status03" runat="server" Checked="false" CssClass="checkBox" onclick="GetNotificationList('')" Text="Kvitteret" />
                        </div>
                        <div style="float:left; padding-left:10px;">
                            <asp:CheckBox ID="CheckBox_Status04" runat="server" Checked="false" CssClass="checkBox" onclick="GetNotificationList('')" Text="Afvist" />
                        </div>
                        <div style="float:left; padding-left:10px;">
                            <asp:CheckBox ID="CheckBox_Status05" runat="server" Checked="false" CssClass="checkBox" onclick="GetNotificationList('')" Text="Jord flyttet" />
                        </div>
                        <div style="float:left; padding-left:10px;">
                            <asp:CheckBox ID="CheckBox_Status06" runat="server" Checked="false" CssClass="checkBox" onclick="GetNotificationList('')" Text="Afsluttet" />
                        </div>
                        <div style="float:left; padding-left:10px;">
                            <asp:CheckBox ID="CheckBox_Status07" runat="server" Checked="false" CssClass="checkBox" onclick="GetNotificationList('')" Text="Annulleret" />
                        </div>
                        <br style="clear:both;" />

                    </div>
                    
                    <div style="height:8px; width:606px;">&nbsp;</div>



                    <!-- Version 2.2.1 Begin -->

                    <div id="search" style="padding-left:2px; display:block;">

                        <div class="label" style="float:left; width:27px; height:17px; padding-top:4px;">
                            Nr.:
                        </div>
                        <div style="float:left; width:84px; height:20px; padding-top:1px;">
                            <asp:TextBox ID="TextBox_Search_Number" runat="server" Width="63px" CssClass="textBox" MaxLength="9" onkeyup="SearchOnKeyUp(this, event)"></asp:TextBox>
                        </div>

                        <div class="label" style="float:left; width:106px; height:17px; padding-top:4px;">
                            Opgravningssted:
                        </div>
                        <div style="float:left; width:130px; height:20px; padding-top:1px;">
                            <asp:TextBox ID="TextBox_Search_Address" runat="server" Width="120px" CssClass="textBox" MaxLength="60" onkeyup="SearchOnKeyUp(this, event)"></asp:TextBox>
                        </div>
                        <br style="clear:both;" />

                        <div style="height:8px; width:606px;">&nbsp;</div>

                    </div>

                    <!-- Version 2.2.1 End -->



                    <div style="cursor:default;">
                    
                        <div style="float:left; width:70px; height: 15px; color:Gray; padding-left: 2px; padding-right:1px;" class="labelReadOnly" onclick="GetNotificationList('noti.not_seq_no desc')">
                            Nr.
                        </div>
                        <div style="float:left; width:74px; height: 15px; color:Gray; padding-left: 1px; padding-right:1px;" class="labelReadOnly" onclick="GetNotificationList('noti.not_date desc, noti.not_seq_no desc')">
                            Dato
                        </div>
                        <div style="float:left; width:140px; height: 15px; color:Gray; padding-left: 1px; padding-right:1px;" class="labelReadOnly" onclick="GetNotificationList('COALESCE(road_codes.road_name_1, site.site_address), site.house_no_1, site.house_no_2')">
                            Opgravningssted
                        </div>
                        <div style="float:left; width:110px; height: 15px; color:Gray; padding-left: 1px; padding-right:1px;" class="labelReadOnly" onclick="GetNotificationList('wst_name')">
                            Transportr
                        </div>
                        <div id="div_tp_candidate" runat="server" style="float:left; width:110px; height: 15px; color:Gray; padding-left: 1px; padding-right:1px;" class="labelReadOnly" onclick="GetNotificationList('storage_name')">
                            Modtager
                        </div>
                        <div style="float:left; width:70px; height: 15px; color:Gray; padding-left: 1px; padding-right:1px;" class="labelReadOnly" onclick="GetNotificationList('noti.status_code')">
                            Status
                        </div>
                        <br style="clear:both;" />
                        
                    </div>
                    
                    <div id="div_notifications" runat="server" style="width:606px; height:242px; border-right: #7f9db9 1px solid; border-top: #7f9db9 1px solid; border-left: #7f9db9 1px solid; border-bottom: #7f9db9 1px solid; font-size: 8pt; color: black; font-family: Verdana; cursor:default; overflow:auto;">
                    </div>
                    
                    <div style="float:right; color:Blue; padding-top: 6px; padding-right:10px;">

                        <div  style="float:left">
                            Antal anmeldelser:
                        </div>
                        <div id="div_notificationsFetched" runat="server" style="float:left; padding-left:5px;">
                            0
                        </div>
                        <br style="clear:both;" />

                    </div>
                    <br style="clear:both;" />

                </div>
                
                <asp:HiddenField ID="HiddenField_not_seq_no" runat="server" />
                <asp:HiddenField ID="HiddenField_ps_seq_no" runat="server" />
                <asp:HiddenField ID="HiddenField_transp_seq_no" runat="server" />
                
                <asp:Button ID="Button_Select" runat="server" Text="Vlg" CssClass="button" style="display:none;" OnClick="Button_Select_Click" />

                <div style="width:300px; color:olive; font-size: 8pt; padding-top: 4px; height: 17px;">
                    Udviklet af Geokon A/S
                </div>

            <!-- main Page end -->
            </div>

        <!-- hole Page end -->
        </div>
        
        <div id="div_connectedTo" runat="server" style="color:Silver; font-size:7pt; font-family:Arial; padding-top:2px;">
            Connected to: NOT CONNECTED
        </div>    
        
    </div>
    
    <div id="div_wait" style="display:none; position: absolute; z-index: 1; left:0px; top:0px;"><img src="wait.gif" alt="" /></div>
        
    </form>
</body>
</html>
